<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for chat in chat package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  chat module in chat package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Chat',
    'names' => 'Chats',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Chats',
        'sub' => 'Chats'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'message'                    => 'Please enter message',
        'star'                       => 'Please enter star',
        'archive'                    => 'Please enter archive',
        'contact_id'                 => 'Please enter contact id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'detetd_at'                  => 'Please select detetd at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'message'                    => 'Message',
        'star'                       => 'Star',
        'archive'                    => 'Archive',
        'contact_id'                 => 'Contact id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'detetd_at'                  => 'Detetd at',
    ],
];
