<?php

// API routes  for chat.

// Guard routes for chat
Route::prefix('{guard}/chat')->group(function () {
    Route::resource('chat', 'ChatResourceController');
});



// Public routes for chat
Route::get('chats/', 'ChatPublicController@index');
Route::get('chat/{slug?}', 'ChatPublicController@show');

if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for chat
            Route::prefix('{guard}/chat')->group(function () {
                Route::resource('chat', 'ChatResourceController');
            });
            
            

            // Public routes for chat
            Route::get('chats/', 'ChatPublicController@index');
            Route::get('chat/{slug?}', 'ChatPublicController@show');
        }
    );
}